export declare function resolveStringReference(reference: string): any;
export declare function claimsRefListAsGenerator(refs: string[]): AsyncGenerator<string, void, unknown>;
export declare function resolveClaimFilesList(claimRefsList: string): string[];
export declare function resolveClaimEntries(claimRefsList: string[]): AsyncGenerator<string, void, unknown>;
export declare function resolveClaimFileRef(claimFile: string): Promise<string>;
export declare function getClaimsEntryAbsolutePath(claimsDir: string, entryPath: string): string;
